body, body * {
    padding: 0;
    margin: 0;
}

.list {
    width: 500px;
    height: 420px;
    background-color: #fff;
    border-bottom: 25px solid #ececec;
    border-radius: 10px;
    overflow: hidden;
    position:fixed;
    top: 50%;
    left: 50%;
    bottom: 0;
    margin: -250px auto auto -250px;
    z-index: 1001;
}

.title {
    width: 500px;
    height: 60px;
    background-color: #18b4ed;
    border-radius: 10px 10px 0 0;
    position: absolute;

}

.t1 {
    font-size: 20px;
    font-family: "Microsoft YaHei", '宋体';
    color: white;
    line-height: 70px;
    padding-left: 20px;
}

.list .content {
    color: #000000;
    font-size: 16px;
    font-family: "Microsoft YaHei",'宋体';
    border-radius: 0 0 6px 6px;
    height: 360px;
    overflow: hidden;
    position: absolute;
    /*top: 0;*/
    left: 0;
    right: 0;
    bottom: 0;
}

.content:hover{
    overflow-y: auto;
    /*position: absolute;*/
    left: 0;
    right: 0;
    bottom: 0;
}

.acceptbutton ,.noauth{
    background-color: #ffffff;
    color: #18b4ed;
}

.noauth{
    background-color: #ffffff;
    color: black;
}

.enterbutton ,.kaitongbutton ,.ktyy{
    background-color: #18b4ed;
    color: #ffffff;
}

.enterbutton ,.kaitongbutton ,.acceptbutton ,.ktyy {
    width: 76px;
    font-size: 16px;
    font-family: "Microsoft YaHei",'宋体';
    text-decoration: none;
    display: block;
    text-align: center;
    margin: 10px auto;
    line-height: 30px;
    border-radius: 5px;
}

.noauth{
    font-size: 16px;
    font-family: "Microsoft YaHei",'宋体';
    text-decoration: none;
    display: block;
    text-align: center;
    margin: 10px auto;
    line-height: 30px;
    border-radius: 5px;
}

.noauth:hover{
    cursor:default;
}

.inviteTxt, .orgTxt ,.kt > p{
    height: 60px;
    line-height: 70px;
    border-top: 10px solid #ececec;
    padding-left: 20px;

}

.mask {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 1000;
}

.opacity {
    opacity: 0.5;
    filter: alpha(opacity=50);
    background-color: #000;
}

.logined a{
    line-height: 25px
}
.logined img{
    width: 30px;
    height: 30px;
    border-radius: 15px;
}

.logined .user_name{
    width: 50px;
    font-size: 14px;
    color: #3ec8dd
}

.btn_logined{
    position:relative;
    margin-right: 15px;
    padding-left:40px;
    display:block;
    line-height:55px;
}

.btn_logined img{
    position:absolute;
    top:5px;
    left:0;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    z-index:1001;
}

/**/

.freeUse {
    position: absolute;
    right: 50px;
    top:2px;
	
}
.memberLogin {
   
	
	width:100px;
	height:35px;
	line-height:35px;
    
	text-align:center;
    background-color:rgba(0,0,0,0.1);
    color: #ffffff;
    font-family: Microsoft Yahei;
    border-radius: 0.3em;
    text-decoration:none;
    transition:.5s;
    border:#e8e8e8 solid;
}



/*测试通过后代码改动处，2015.12.25*/
.errorprompt{
    width: 240px;
    height:40px;
    background-color: #d04436;
    position: fixed;
    top: 50px;
    left: 50%;
    margin-left: -120px;
    z-index: 11100;
}
.errorprompt p{
    text-align: center;
    line-height: 40px;
    color: #ffffff;
    font-size: 14px;
}
/*完*/